Bug Fix - Release 1.0.4 Lillian Ryadinskiy  2016-02-09
 
Fix applied to the version checks. Previously, the plugin would display a Skyline version error message, even though the Skyline version met the minimum requirements.